Security

Compliance

Bolt is certified and complies with the requirements of PCI DSS and ISO 27001.

Vulnerability disclosure

It is Bolt’s goal to offer the best and most secure products and services. We value the work of security researchers who spend time and effort helping us to make our platform and apps more secure. If you have discovered security issue the please see our Public Vulnerability Reporting Policy

Supplier information security

Information security requirements apply to any third party who has access to Bolt data. Requirements can be found from Supplier Information Security Requirements Policy